Bug 28696 - mistake in example of article about MH usage
Summary: mistake in example of article about MH usage
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-doc (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-07-04 18:50 UTC by Giorgos Keramidas
Modified: 2001-07-04 23:38 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giorgos Keramidas 2001-07-04 18:50:02 UTC
        I am not sure that this is a doc bug, but I wanted to test the
        examples shown in the MH article today with my newly installed nmh :)

	One of the examples says:

		These commands allow you to do things like

			% pick -to freebsd-hackers -and -cc freebsd-hackers

                That will grab all the email in your inbox that was
                sent to freebsd-hackers or cc'd to that list.

        I think that what is meant to be given as the command of the
        example is:

			% pick -to freebsd-hackers -or -cc freebsd-hackers

Fix: charon@hades:/home/charon/freebsd/doc/en_US.ISO8859-1/articles/mh> cvs diff -u
cvs diff: Diffing .


<informalexample>
-       <screen>&prompt.user; <userinput>pick -to freebsd-hackers -and -cc freebsd-hackers</>
+       <screen>&prompt.user; <userinput>pick -to freebsd-hackers -or -cc freebsd-hackers<
/>
        </screen>
       </informalexample>--iPvaF8aVGKS3SZGhv2Ks1Y0F7qfmcTYybjjY3QSk7GbcTRsv
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: article.sgml
===================================================================
RCS file: /home/ncvs/doc/en_US.ISO8859-1/articles/mh/article.sgml,v
retrieving revision 1.9
diff -c -u -r1.9 article.sgml
cvs diff: conflicting specifications of output style
--- article.sgml        2001/04/17 15:53:38     1.9
+++ article.sgml        2001/07/04 17:37:09
@@ -507,7 +507,7 @@
       <para>These commands allow you to do things like</para>
Comment 1 dd freebsd_committer 2001-07-04 23:37:45 UTC
State Changed
From-To: open->closed

Committed, thanks!